<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="cont_state" pages="3,enter,4,confirm,5,task,1,query,6,step,7,level,8,kicket,9,code" selected="3"/>
  <controller name="cont_confirm" pages="0,ready,1,none" selected="1"/>
  <controller name="show_pay" pages="0,false,1,true" selected="1"/>
  <controller name="level_state" pages="0,0,1,1" selected="0"/>
  <displayList>
    <text id="n66_c2wf" name="n22" xy="120,1171" size="839,78" visible="false" fontSize="40" color="#678398" align="center" vAlign="middle" autoSize="shrink" singleLine="true" text="Please complete all conditions to cash out">
      <gearDisplay controller="cont_confirm" pages="1"/>
      <gearDisplay2 controller="cont_state" pages="4" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n231_dpcj" name="n231" src="s9lhax" fileName="img/diban_bg.png" xy="90,258" size="897,1203">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n273_uzne" name="n273" src="til24l" fileName="img/play_getcash_light.png" pkg="o9974uc5" xy="321,402">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n217_s8rg" name="n217" src="s9lhaf" fileName="img/tc_dikuang_bg.png" xy="147,938" size="789,215">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n211_s8rg" name="n211" src="s9lhaf" fileName="img/tc_dikuang_bg.png" xy="148,644" size="791,538">
      <gearDisplay controller="cont_state" pages="7"/>
      <gearXY controller="level_state" pages="0,1" values="148,644|147,521"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n219_s8rg" name="n219" src="s9lhaf" fileName="img/tc_dikuang_bg.png" xy="149,888" size="791,228">
      <gearDisplay controller="cont_state" pages="6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n234_dpcj" name="n234" src="s9lhah" fileName="img/shop_watch_bg.png" xy="0,1506" size="1080,390">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <component id="n30_deiw" name="com_info" src="deiw1k" fileName="com/com_enter.xml" xy="158,691">
      <gearDisplay controller="cont_state" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n34_deiw" name="com_fname" src="deiw1j" fileName="com/com_firstname.xml" xy="158,854">
      <gearDisplay controller="cont_state" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n37_deiw" name="com_lname" src="deiw1i" fileName="com/com_lastname.xml" xy="158,1016">
      <gearDisplay controller="cont_state" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n11_jr4y" name="text_payhint" xy="1455,390" size="931,173" fontSize="46" color="#a68268" align="center" vAlign="middle" leading="7" ubb="true" vars="true" autoSize="shrink" text="Processing the payment to&#xA;[color=#c49f82] {account=1234567@qq.com}[/color]">
      <gearDisplay controller="cont_state" pages="1"/>
      <gearText controller="cont_state" pages="1" values="Processing the payment to&#xA;[color=#c49f82] {account=1234567@qq.com}[/color]" default="Please note that payment will take 3-5 days to deliver. You can check your payment status at withdrawals record page."/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n12_mzwv" name="text_title" xy="118,423" size="842,99" fontSize="60" color="#637f93" align="center" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" text="Enter your email">
      <gearDisplay controller="cont_state" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n29_v6mn" name="text_smaill_title" xy="185,518" size="713,154" fontSize="50" color="#7e99ac" align="center" vAlign="middle" leading="0" vars="true" autoSize="shrink" text="We&apos;ll contact you to process your redemption.">
      <gearDisplay controller="cont_state" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n70_c2wf" name="nrules" xy="1428,1451" size="921,64" fontSize="48" color="#8292b3" leading="8" vars="true" autoSize="shrink" text="Exchange rules:">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,top-bottom"/>
    </text>
    <component id="n73_es17" name="com_task" src="es171x" fileName="com/com_task.xml" xy="234,496" size="815,565">
      <gearDisplay controller="cont_state" pages="5"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n74_if1e" name="text_query" xy="1514,214" size="964,132" fontSize="64" color="#ffffff" align="center" vars="true" autoSize="none" strokeColor="#8c4817" strokeSize="4" text="In query: {cur=1234}/{tol=8000}">
      <gearDisplay controller="cont_state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n75_if1e" name="n75" xy="161,834" size="634,99" fontSize="50" color="#678398" vAlign="middle" vars="true" autoSize="shrink" text="Claim condition">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n84_gvz3" name="nrules" xy="1428,1530" size="992,424" fontSize="36" color="#8292b3" leading="8" vars="true" autoSize="shrink" text="(1) Make sure your app&apos;s version is the latest version.&#xA;(2)Please confirm that the account is correct, otherwise the cash will be unsuccessful or the wrong account will be charged, and you are responsible for it.&#xA;(3) Please confirm the exchange amount. After sending, the amount cannot be changed anymore.&#xA;(4) Exchange process will be completed within 3 working days.">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,top-bottom"/>
    </text>
    <text id="n86_ghqt" name="text_payhint" xy="1589,696" size="692,173" fontSize="46" color="#c49f82" align="center" vAlign="middle" leading="0" vars="true" autoSize="shrink" text="Waiting in line to reach the first place for withdrawal.">
      <gearDisplay controller="cont_state" pages="1"/>
      <gearText controller="cont_state" pages="1" values="Waiting in line to reach the first place for withdrawal." default="Please note that payment will take 3-5 days to deliver. You can check your payment status at withdrawals record page."/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n99_agfu" name="text_title" xy="284,270" size="511,102" fontSize="65" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="5" text="Completed">
      <gearDisplay controller="cont_state" pages="3,4,5,1,6,8,9"/>
      <gearText controller="cont_state" pages="3,4,5,1,6,8,9" values="Account|Condition|Steps|Completed|Account|Redeem|Code" default="Enter  Account"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n105_agfu" name="pb_condi1" src="agfu41" fileName="com/pb_bar.xml" xy="170,1065" size="746,42">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <ProgressBar value="52" max="100"/>
    </component>
    <component id="n176_qgv2" name="com_newRecord" src="qgv24k" fileName="com/com_newRecord.xml" xy="97,237">
      <gearDisplay controller="cont_state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n123_fzz8" name="com_pay" src="if1eb" fileName="com_step/com_info.xml" xy="123,914">
      <gearDisplay controller="cont_state" pages="6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n126_fzz8" name="n126" src="s9lhai" fileName="img/paypal_msg.png" xy="366,452">
      <gearDisplay controller="cont_state" pages="6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n128_fzz8" name="text_smaill_title" xy="149,544" size="817,278" fontSize="50" color="#628097" vAlign="middle" leading="-2" vars="true" autoSize="none" text="Please confirm your account for Ball Crush Best to send out payment.Paypal will ensure your account safety.">
      <gearDisplay controller="cont_state" pages="6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n132_fzz8" name="text_chneedlv" xy="111,378" size="854,159" fontSize="50" color="#607f96" align="center" vAlign="middle" leading="-2" vars="true" autoSize="shrink" text="Withdraw all cash through level {0}">
      <gearDisplay controller="cont_state" pages="7"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n241_dpcj" name="n241" src="s9lham" fileName="img/light.png" xy="322,708" pivot="0.5,0.5">
      <gearDisplay controller="cont_state" pages="7"/>
      <gearDisplay2 controller="level_state" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n133_fzz8" name="n133" src="s9lhak" fileName="img/money_icon.png" pkg="o9974uc5" xy="404,807">
      <gearDisplay controller="cont_state" pages="7"/>
      <gearDisplay2 controller="level_state" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n174_fzz8" name="text_ch_title" xy="0,270" size="1080,102" fontSize="68" color="#fefefe" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Level2">
      <gearDisplay controller="cont_state" pages="7"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n140_fzz8" name="text_chdate" xy="0,1518" size="1080,72" fontSize="54" color="#fdfcf8" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Information({0})">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <image id="n245_s9lh" name="n245" src="s9lhat" fileName="img/in_bg1.png" xy="63,1644" size="268,116">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <image id="n246_s9lh" name="n246" src="s9lhat" fileName="img/in_bg1.png" xy="406,1644" size="268,116">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <image id="n247_s9lh" name="n247" src="s9lhat" fileName="img/in_bg1.png" xy="750,1644" size="268,116">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <image id="n297_tivm" name="n297" src="uznecr" fileName="img/wz_bottom_bg02.png" xy="63,1618" size="287,244">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <image id="n298_tivm" name="n298" src="uznecr" fileName="img/wz_bottom_bg02.png" xy="397,1618" size="287,244">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <image id="n299_tivm" name="n299" src="uznecr" fileName="img/wz_bottom_bg02.png" xy="732,1618" size="287,244">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <text id="n144_fzz8" name="n144" xy="68,1757" size="272,105" fontSize="36" color="#627f95" align="center" vAlign="middle" leading="0" vars="true" autoSize="shrink" text="People who passed today">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <text id="n145_fzz8" name="n145" xy="394,1757" size="294,105" fontSize="36" color="#627f96" align="center" vAlign="middle" leading="0" vars="true" autoSize="shrink" text="Number of challenger per capita">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <text id="n146_fzz8" name="text_chdate3" xy="729,1759" size="294,105" fontSize="36" color="#627f96" align="center" vAlign="middle" leading="0" vars="true" autoSize="shrink" text="Challenger withdrawal per capita">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <text id="n147_fzz8" name="text_number0" xy="78,1639" size="256,105" fontSize="74" color="#2e71a6" align="center" vAlign="middle" leading="-14" vars="true" autoSize="shrink" text="1182">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <text id="n148_fzz8" name="text_number1" xy="412,1639" size="256,105" fontSize="74" color="#3d8230" align="center" vAlign="middle" leading="-14" vars="true" autoSize="shrink" text="39.55">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <text id="n149_fzz8" name="text_number2" xy="748,1639" size="256,105" fontSize="74" color="#cd5153" align="center" vAlign="middle" leading="-14" vars="true" autoSize="shrink" text="$118.36">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <component id="n196_of2j" name="btn_watch" src="heqb2k" fileName="com/btn_pay.xml" xy="304,1230" pivot="0.47,0.5">
      <gearDisplay controller="cont_state" pages="1"/>
      <gearDisplay2 controller="cont_confirm" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n244_s9lh" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="875,232">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n232_dpcj" name="btn_tab" src="cphly" fileName="com/btn_get.xml" xy="301,1235" size="480,136">
      <gearDisplay controller="cont_state" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Confirm"/>
    </component>
    <component id="n235_dpcj" name="btn_earn" src="cphly" fileName="com/btn_get.xml" xy="312,1240" size="458,136">
      <gearDisplay controller="cont_state" pages="4"/>
      <gearText controller="cont_confirm" pages="0,1" values="Redeem|Complete"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Complete"/>
    </component>
    <component id="n236_dpcj" name="btn_chout" src="cphly" fileName="com/btn_get.xml" xy="342,1232">
      <gearDisplay controller="cont_state" pages="5"/>
      <gearDisplay2 controller="cont_confirm" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Confirm"/>
    </component>
    <component id="n237_dpcj" name="btn_confirm" src="cphly" fileName="com/btn_get.xml" xy="346,1231">
      <gearDisplay controller="cont_state" pages="6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Confirm"/>
    </component>
    <component id="n242_dpcj" name="btn_check_level" src="cphly" fileName="com/btn_get.xml" xy="331,1247">
      <gearDisplay controller="cont_state" pages="7"/>
      <gearDisplay2 controller="level_state" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Cash Out"/>
    </component>
    <image id="n293_tivm" name="n293" src="uzneda" fileName="img/wz_money02_light.png" xy="279,536">
      <gearDisplay controller="cont_state" pages="7"/>
      <gearDisplay2 controller="level_state" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n255_t5fe" name="n255" src="s9lhak" fileName="img/money_icon.png" pkg="o9974uc5" xy="405,497">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n134_fzz8" name="text_nowch" xy="214,1018" size="665,124" fontSize="70" color="#fdeb8c" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="5" text="$226.20">
      <gearDisplay controller="cont_state" pages="7"/>
      <gearXY controller="level_state" pages="0,1" values="214,1018|209,890"/>
      <gearColor controller="level_state" pages="0,1" values="#fdeb8c,#000000|#ffffff,#000000"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n259_t5fe" name="btn_task_watch" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="299,1230" controller="buy_type,1">
      <gearDisplay controller="cont_state" pages="5"/>
      <gearDisplay2 controller="cont_confirm" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n262_t5fe" name="text_cashneedlv" xy="110,444" size="854,159" fontSize="44" color="#2f71a2" align="center" vAlign="middle" leading="-2" vars="true" autoSize="shrink" text="Your limit wil expire in">
      <gearDisplay controller="cont_state" pages="7"/>
      <gearDisplay2 controller="level_state" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n263_t5fe" name="text_leveltime" xy="110,509" size="854,159" fontSize="60" color="#cb5252" align="center" vAlign="middle" leading="-2" vars="true" autoSize="shrink" text="23:23:11">
      <gearDisplay controller="cont_state" pages="7"/>
      <gearDisplay2 controller="level_state" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n264_t5fe" name="n264" src="t5febw" fileName="img_new/money_icon_an.png" xy="404,686">
      <gearDisplay controller="cont_state" pages="7"/>
      <gearDisplay2 controller="level_state" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n266_t5fe" name="lab_lv_need_des" xy="280,1060" size="520,159" fontSize="44" color="#ce5053" align="center" vAlign="middle" leading="-2" vars="true" autoSize="shrink" text="Your limit has expired. Watch ads to unlock it.">
      <gearDisplay controller="cont_state" pages="7"/>
      <gearDisplay2 controller="level_state" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n267_t5fe" name="btn_watchad" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="305,1219" controller="buy_type,1">
      <gearDisplay controller="cont_state" pages="7"/>
      <gearDisplay2 controller="level_state" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n274_uzne" name="n274" xy="168,973" size="374,62" fontSize="40" color="#6a889f" vAlign="middle" ubb="true" vars="true" autoSize="shrink" text="Condition 1: Collect ">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n301_tivm" name="n301" src="uzned7" fileName="img/wz_top_bg.png" xy="0,0" size="1080,213" group="n302_tivm"/>
    <component id="n131_fzz8" name="com_chlevel" src="fzz842" fileName="cash_levelcom.xml" xy="0,0" size="1080,281" group="n302_tivm">
      <relation target="" sidePair="center-center"/>
    </component>
    <group id="n302_tivm" name="group_" xy="0,0" size="1080,281" visible="false" advanced="true"/>
    <image id="n309_tivm" name="n309" src="uzned4" fileName="img/wz9_money_bg.png" xy="216,419" group="n316_tivm"/>
    <image id="n307_tivm" name="n307" src="uznedn" fileName="img/wz9_money.png" xy="146,397" group="n316_tivm"/>
    <image id="n308_tivm" name="n308" src="uznecv" fileName="img/wz9_money_small_bg.png" xy="619,421" group="n316_tivm"/>
    <text id="n310_tivm" name="lab_mn" xy="244,425" size="197,66" group="n316_tivm" fontSize="45" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="300.00"/>
    <image id="n311_tivm" name="n311" src="uznedj" fileName="img/wz9_money_small.png" xy="657,429" group="n316_tivm"/>
    <text id="n312_tivm" name="n312" xy="687,425" size="90,66" group="n316_tivm" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="1"/>
    <text id="n313_tivm" name="n313" xy="804,425" size="90,66" group="n316_tivm" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="1"/>
    <text id="n314_tivm" name="n314" xy="749,424" size="90,66" group="n316_tivm" fontSize="50" align="center" vAlign="middle" autoSize="none" text="= $"/>
    <list id="n315_tivm" name="list_kicket" xy="162,531" size="756,887" group="n316_tivm" overflow="scroll" lineGap="21" defaultItem="ui://md8tkwlztivmee">
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <group id="n316_tivm" name="n316" xy="146,397" size="772,1021" advanced="true">
      <gearDisplay controller="cont_state" pages="8"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
    <image id="n317_tivm" name="n317" src="uzned4" fileName="img/wz9_money_bg.png" xy="220,413" size="255,76" group="n340_tivm"/>
    <image id="n318_tivm" name="n318" src="uznedn" fileName="img/wz9_money.png" xy="150,391" size="100,115" group="n340_tivm"/>
    <image id="n319_tivm" name="n319" src="uznecv" fileName="img/wz9_money_small_bg.png" xy="623,415" size="287,76" group="n340_tivm"/>
    <text id="n320_tivm" name="lab_mn2" xy="248,419" size="197,66" group="n340_tivm" fontSize="45" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="300.00"/>
    <image id="n321_tivm" name="n321" src="uznedj" fileName="img/wz9_money_small.png" xy="661,423" size="52,61" group="n340_tivm"/>
    <text id="n322_tivm" name="n322" xy="691,419" size="90,66" group="n340_tivm" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="1"/>
    <text id="n323_tivm" name="n323" xy="808,419" size="90,66" group="n340_tivm" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="1"/>
    <text id="n324_tivm" name="n324" xy="753,418" size="90,66" group="n340_tivm" fontSize="50" align="center" vAlign="middle" autoSize="none" text="= $"/>
    <image id="n327_tivm" name="n327" src="uznedw" fileName="img/wz9_ticket.png" xy="251,599" size="581,202" group="n340_tivm"/>
    <text id="n328_tivm" name="n328" xy="297,606" size="226,73" group="n340_tivm" fontSize="30" leading="-6" autoSize="none" text="DISCOUNT&#xA;COUPON"/>
    <image id="n329_tivm" name="n329" src="uzneea" fileName="img/wz9_ticket_line.png" xy="300,673" size="478,3" group="n340_tivm"/>
    <text id="n330_tivm" name="lab_ticket" xy="299,677" size="226,116" group="n340_tivm" fontSize="90" leading="-6" autoSize="none" text="$8"/>
    <text id="n331_tivm" name="n331" xy="395,808" size="283,73" group="n340_tivm" fontSize="50" color="#90979d" align="center" vAlign="middle" leading="-6" autoSize="none" text="Claim Code"/>
    <text id="n332_tivm" name="lab_code" xy="99,865" size="882,73" group="n340_tivm" fontSize="50" color="#2c70a7" align="center" vAlign="middle" leading="-6" autoSize="none" text="Claim Code"/>
    <component id="n334_tivm" name="btn_copy" src="tivmeg" fileName="com/btn_code.xml" xy="347,948" group="n340_tivm"/>
    <component id="n335_tivm" name="btn_contact_us" src="tivmeg" fileName="com/btn_code.xml" xy="348,1079" group="n340_tivm" controller="type,1"/>
    <image id="n336_tivm" name="n336" src="s9lhaf" fileName="img/tc_dikuang_bg.png" xy="145,1212" size="789,216" group="n340_tivm"/>
    <text id="n337_tivm" name="n337" xy="98,1211" size="882,73" group="n340_tivm" fontSize="46" color="#618095" align="center" vAlign="middle" leading="-6" autoSize="none" text="How to Redeem Instructions"/>
    <text id="n338_tivm" name="n338" xy="156,1267" size="793,167" group="n340_tivm" fontSize="38" color="#618095" vAlign="middle" leading="-1" autoSize="none" text="1.Copy Code&#xA;2. Click to Contact Us&#xA;3. Submit the code and account details via email"/>
    <component id="n339_tivm" name="btn_back" src="tivmeh" fileName="com/btn_back.xml" xy="133,509" group="n340_tivm"/>
    <text id="n341_tivm" name="n341" xy="558,705" size="226,73" group="n340_tivm" fontSize="30" align="right" leading="-6" autoSize="none" text="Your code&#xA; is ready below"/>
    <group id="n340_tivm" name="n340" xy="98,391" size="883,1043" advanced="true">
      <gearDisplay controller="cont_state" pages="9"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
    <text id="n343_rng1" name="lab_ads" xy="112,1321" size="854,159" fontSize="50" color="#607f96" align="center" vAlign="middle" leading="-2" vars="true" autoSize="shrink" text="Owner ADs: {0}/{1}">
      <gearDisplay controller="cont_state" pages="7"/>
      <gearDisplay2 controller="level_state" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n344_rng1" name="btn_inline_ok" src="cphly" fileName="com/btn_get.xml" xy="344,1247">
      <gearDisplay controller="cont_state" pages="1"/>
      <gearDisplay2 controller="cont_confirm" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Confirm"/>
    </component>
    <richtext id="n345_gism" name="text_condi1" xy="504,973" pivot="0.5,0.5" size="290,64" fontSize="44" color="#fdee8c" vAlign="middle" ubb="true" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="{cash=$300.00}">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </richtext>
    <richtext id="n346_gz3u" name="text_ch_number" xy="357,704" pivot="0.5,0.5" size="348,102" scale="1.5,1.5" fontSize="50" color="#fdee8c" align="center" vAlign="middle" ubb="true" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="5" text="&lt;img src=&apos;ui://o9974uc5qbo98&apos;/&gt; {cash=300.00}">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </richtext>
  </displayList>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1" frameRate="60">
    <item time="0" type="Rotation" target="n241_dpcj" tween="true" startValue="0" endValue="360" duration="120" ease="Linear"/>
  </transition>
</component>